<?php
$z[0]=Array("field","州城糟鱼,州城糟鱼介绍,东平特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","糟鱼，为东平地方传统名吃。远自清代，在境内各大集镇均有糟鱼上市，誉为佳品。建国后，糟鱼声誉愈增。特别州城镇聂、谢两家，世代相传，技艺精湛，久负盛名。所制糟鱼，鱼体完整，骨肉同食，味美，香而不腻，被誉为东平特有名吃。糟鱼制作，多选用鲫鱼、粘鱼",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","州城糟鱼_东平特产州城糟鱼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　，为地方传统名吃。远自清代，在境内各大集镇均有糟鱼上市，誉为佳品。建国后，糟鱼声誉愈增。特别州城镇聂、谢两家，世代相传，技艺精湛，久负盛名。所制糟鱼，鱼体完整，骨肉同食，味美，香而不腻，被誉为东平特有名吃。糟鱼制作，多选用鲫鱼、粘鱼、黑鱼等，留腮鳞，去内脏，洗净下锅，首尾相交，上下分层（大者在下），加适量、红糖、食盐、老汤、温水等。以木柴文火通夜焖炖，次日即可食用。",548,955);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404ZL5Z-14E9.gif",957,1040);
$z[7][4]['name']="litpic";

?>